﻿@charset "utf-8";
 
.main .article span {color:44bac7 !important;}
.mian h1{color:#44bac7 !important;}
.container .wrap { width:1012px;  margin:0 auto; padding:14px 0 0;}
.sidebar { float:left; width:185px; padding-left:5px;   }
.sidebar img{margin-top:8px;}
.main { float:right; width:800px; padding-right:5px;  left:240px; font-size:14px; }
.wrapBt { width:1012px; height:5px; margin:0 auto;  clear:both; overflow:hidden; }
/*左侧*/
.colPicTitle { width:185px; border-bottom:2px solid #114b7e; height:24px; color:#114b7e; font-family:"微软雅黑"; font-size:18px; font-weight:blold; line-height:24px; }
.red{padding:10px 0}
.menu { padding:0px 0 60px; border-top:1px solid #ccc; }
.menu dl { width:185px; margin:0; }
.menu dl dt { width:185px; padding-bottom:2px; background:url(../images/ico_04.gif) repeat-x left bottom;   border-bottom:1px solid #ccc;font-family:"微软雅黑";  }
.menu dl dt a { position:relative; display:block;  text-align:left; padding-left:45px; color:#333; line-height:34px; font-size:14px; }
.menu dl dt a em { position:absolute; top:12px; left:35px; display:inline-block; width:4px; height:8px;  }
.menu dl dt a:hover, .menu dl dt .current {  color:#000; text-decoration:none; }
.menu dl dt a:hover em, .menu dl dt .current em { background:url(../images/meau_03.gif) no-repeat;}

.menu dd { width:266px; text-align:left; margin-left:-30px;color:#efefef ;}
.menu dd a { display:block; width:159px; padding:3px 0 3px 56px; color:#D0D0D0; line-height:20px; }
.menu dd a:hover, .menu dd .current { color:#c00; text-decoration:none; }

.location { width:722px; height:42px; margin-bottom:20px; background:url(../images/location.jpg) no-repeat; }

.ltContact { padding:0 0; background:#efefef; }
.ltContact h4 { padding-left:18px; border-bottom:1px solid #ba0012; background:url(../images/ico_01.gif) no-repeat 9px 8px; color:#310d01; font-size:14px; font-weight:100; line-height:26px; }
.ltContact .bd { min-height:105px; padding:18px; background:url(../images/ltContact.jpg) no-repeat; color:#666; font-size:14px; line-height:22px; }

.colCurTit { float:left; padding:0 10px; color:#fff; font-size:18px; font-family:"微软雅黑"; font-weight:100; line-height:42px; }

.breadcrumbs { float:right; padding:0 20px; background:url(../images/ico_05.jpg) no-repeat 0 15px; color:#fff; line-height:42px; }
.breadcrumbs a,.breadcrumbs a:hover { color:#fff; }


/* 内容模式部分 */
.artbox { margin:0 15px 30px; text-align:center; }
.artbox h1 { padding-bottom:10px; font-size:16px; line-height:26px; }
.artbox .info { padding:0; background:#eee; line-height:25px; }
.article { padding:0 25px 30px; line-height:180%; word-wrap:break-word;    width:760px;   }
.article a{font-size:14px;}
 
.article h1{font-size:14px; font-weight:bold; color:#005fb3;}
.article h2{font-size:12px; color:#005fb3;}
.article img { max-width:100%!important; height:auto!important; }

.hotNews { height:105px; margin:0 20px 20px; padding-top:10px; border-bottom:1px dashed #ccc; }
.hotNews .pic { float:left; width:120px; height:80px; }
.hotNews .txt { float:left; width:550px; padding-left:20px; color:#999; }
.hotNews .txt dt { color:#c00; font-size:14px; font-weight:bold; line-height:24px; }
.hotNews .txt dt a { color:#c00; }

/* 新闻列表 */
.list { margin:0 0 10px; padding:0 20px; clear:both; }
.list ul li { padding:5px 0; line-height:20px; font-size:14px; clear:both; }
.list ul li a { padding-left:15px; }
.list ul li a:hover { text-decoration:underline; }
.list .date { float:right; padding-left:9px; color:#999; font-size:14px; font-family:Arial; }
.list .ico { float:left; width:13px; _width:13px; height:20px; margin:0; background:url(../images/new_03.gif) no-repeat 0 5px; }

/* 图片列表 */
.w { margin:0; padding-left:10px; }
.w .pic-item { position:relative; width:180px; margin:0; padding:10px 5px;  color:#6C6D61; }
.w .pic-item .list-pic { position:relative; width:199px; height:136px; overflow:hidden; }
.listpic { position:relative; width:199px; height:136px; float:left; clear:both }
.w .pic-item dl { margin-top:5px; padding:0 5px; color:#003399; font-weight:bold;}
.w .pic-item a{color:#0033CC;}

/* 图文列表 */
.main h1{font-size:14px; color:#005FB3; font-weight:bold; margin-bottom:10px;}
.main p{margin-bottom:0px; text-indent:30px;}
.pic_news_01 { margin:0px; clear:both; width:750px;    border-top:1px solid #ccc; }
.pic_news_01 { /*height:150px;*/ clear:both; }
.pic_news_01 .pic { float:left; /*width:160px; height:120px;line-height:120px;*/ padding:15px; border:none; background:url(../images/picBg.jpg) no-repeat;  }
.pic_news_01 .pic span { display:block; padding:5px; }
.pic_news_01 .txt { float:left; /*width:496px;*/     padding:25px 0px 25px 200px;  text-align:left; line-height:24px; }
.pic_news_01 .info { text-indent:2em; }
.pic_news_01 .txt h4 { font-size:14px; line-height:30px; }
.pic_news_01 .txt .more { padding:0 20px; line-height:20px; text-align:right; }
.pic_news_01 .txt .more a { color:#c00; }
/*---*/
.pic_news_03 { margin:0px; width:380px; float:left; height:auto; margin-bottom:30px;   }
.pic_news_03 .pic { float:left; width:160px; height:146px;  border:none; }
.pic_news_03 .txt { float:left; padding:5px; padding-top:50px; color:##003399; font-weight:bold;  text-align:center; width:150px; }
.pic_news_03 .txt a{color:#003399; cursor:pointer;}

/* 分页 */
/*
.page { margin:0 0 10px; padding:0 20px 0 23px; line-height:30px; }
.page a { margin:0 3px; }
.page a:hover,.page .current { color:#c00; text-decoration:underline; }
.page span { float:right; }
*/

/* 在线留言 */
.message { margin:0; padding:0; }
.message-list { margin-bottom:10px; padding:10px 20px; }
.message-list .m-title { padding:0; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#999; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; color:#ba0012; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

/* 人才招聘 */
.hr { margin:0; padding:0; }
.hr-list { margin-bottom:10px; padding:10px 15px 0; }
.hr-list .title { padding:0 10px; background:#efefef; font-weight:bold; line-height:20px; }
.hr-list .title span { float:right; color:#333; font-weight:100; }
.hr-list .info { padding:5px 10px; line-height:24px; }
.hr-list .apply { padding:5px; text-align:right; }
.hr-list .apply a { color:#ba0012; }

/* 联系我们 */
.contact { margin:0 10px 10px; padding:10px 20px; line-height:200%; color:#666; word-wrap:break-word; word-break:break-all; }
.caus{float:right; width:780px;  }
.caus dl{display:block; width:300px; float:left; height:auto; margin-bottom:30px;}
.caus dt{font-size:14px; font-weight:bold; color:#003399;}
.caus dd{ clear:both;}
.caus .hr{ height:1px; width:750px; border-bottom:1px dashed #333; clear:both; margin-bottom:30px;}
/* 订购 */
.cart { margin:0 10px 10px; padding:0 20px; }
.order-table { background:#F2F2F2; line-height:20px; }
.order-table th { padding:5px 10px; border:1px solid #D0D0D0; background:#F2F2F2; }
.order-table td { padding:5px 10px; border:1px solid #D0D0D0; background:#F2F2F2; text-align:center; }
.fn-order { margin-bottom:10px; padding:0; text-align:center; clear:both; }
.fn-order a { margin:0 10px; }

/* 表单部分 */

.caus h4 { margin-bottom:10px; padding:2px 20px; background:#eee url(../images/ico_07.gif) no-repeat 8px center; color:#666; line-height:22px; }
.caus .tips { padding:10px 0 10px 110px; color:#CC3732; font-weight:bold; font-size:13px; text-align:left; }
.caus .field { clear:both; }
.caus li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.caus li.field label.error{ float:right; width:160px; margin-right:20%; color:#F00;}
.caus .input { padding:5px 0; color:#666; zoom:1; }
.caus .field:after { content:'\20'; display:block; height:0; clear:both; }
.caus .field text { height:20px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.caus .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.caus .submit-field { padding:0 10px 20px 100px; clear:both; }
.caus .submit-field input { margin-right:10px; }
.caus .submit-field .btn-submit { width:78px; height:24px; border:none; background:url(../images/btn.jpg) no-repeat; cursor:pointer; }
.caus .submit-field .btn-reset { width:78px; height:24px; border:none; background:url(../images/btn.jpg) no-repeat; cursor:pointer; }